Subject: Re: status of ka (was Re: [lojban] x3 of du'

From: Andrew Smith <[email-masked]>
Date: Fri, 24 Aug 2001 10:32:27 +0100 (BST)

Actually, John, can you get me one as well?

>From here in Britland I've only ever heard 'bomb' as 'to fail, a
disaster', and I don't know 'the bomb'. Interesting that you think to bomb
is British, as I'd assumed it was American!

Andrew

/~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~\
| _ _ Language Evolution & Computation | 
| / \ _ __ __| |_ __ _____ __ Research Unit |
| / _ \ | '_ \ / _` | '__/ _ \ \ /\ / / Department of Theoretical | 
| / ___ \| | | | (_| | | | __/\ V V / & Applied Linguistics |
| /_/ \_\_| |_|\__,_|_| \___| \_/\_/ University of Edinburgh |
| ____ _ _ _ EDINBURGH | 
| / ___| _ __ ___ (_) |_| |__ Scotland |
| \___ \| '_ ` _ \| | __| '_ \ EH8 9LL | 
| ___) | | | | | | | |_| | | | [email-masked] | 
| |____/|_| |_| |_|_|\__|_| |_| http://www.ling.ed.ac.uk/~andrew |
\_______________________________________________________________________/

On Thu, 23 Aug 2001, John Cowan wrote:

> Nathaniel Smith wrote:
> 
> > English dialect? I've spent my whole life in California, and have
> > Nick's meaning for "bomb" in my dialect just fine. (Generally, "bomb"
> > as a verb seems to mean "to fail", while "the bomb" is something good,
> > cool, great, etc.)
> 
> Okay, okay. Where do I go to get my Old Fart certificate?
> I obviously need one. :-)
> 
> -- 
> Not to perambulate || John Cowan <[email-masked]>
> the corridors || http://www.reutershealth.com
> during the hours of repose || http://www.ccil.org/~cowan
> in the boots of ascension. \\ Sign in Austrian ski-resort hotel
> 
> 
> 
> To unsubscribe, send mail to [email-masked] 
> 
> Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/ 
> 
>